明凯博客

关注网站技术,一个特立独行的全栈程序员

wamp

WAMP本地环境新增php版本操作方法

明凯在公司的电脑上安装的是wamp,默认的wamp只会安装一个php版本的,但是我们的项目有ecshop,lavarel5.4,还有最新的lavarel5.5。 这就导致了我们的开发环境需要php5.3 ,php5.6,和php7.1。 那么我们就需要更新php版本,并多个版本共 […]

, ,

wamp2.5配置多端口虚拟主机的方法

前几天配置wamp多端口访问网站,结果网上找了好多,根本行不通。 根本不是自己配置出来的。 大都是一个模子里面盗出来的。 那些方法还是wamp1.x版本好不好? 1.保证httpd.conf下 1 2 LoadModule php5_module "D:/E/php/w […]

, ,

wampserver2.5配置局域网IP访问

在用Wampserver2.5配置公司内部局域网的时候,发现局域网无法访问本机内容,原来默认是不支持局域网访问的,下面就把教程写出来供大家参考。 wampserver2.5集成环境的安装和使用就不多说了,网上有很多教材。 安装好后找到apache的配置文件httpd.conf。 […]

,

Window XP 安装Wamp 2.5不成功的原因

Windows XP 安装Wamp 2.5不成功 Wampserver 2.5 will not run on Windows XP 报错信息:C:\wamp\bin\apache\apache2.4.9\bin\httpd.exe 不是有效的 Win32应用程序 操作系统【Wi […]

,